SVGA 1.10 Manual Addendum
-------------------------

This addendum documents changes since the SVGA 1.10 manual went to press.

1.11	Added the SVGATEMP environment variable.  Previously, SVGA would
	use the TEMP variable setting (if valid) for its virtual memory
	path.  SVGA now uses SVGATEMP, then TEMP, then the current
	directory.

1.12	Added /i command line switch.  This switch instructs SVGA to start
	up in the currently operational video mode, rather than switching
	to the standard 80x25 text mode.  Pressing F7 at the file display
	screen will toggle between the initial video mode and the standard
	80x25 mode.

	Added /g command line switch.  This switch instructs SVGA to not
	use graphical characters on a VGA display.  This was added due to
	incompatibilities with some video adapters.

	Added /s command line switch.  This switch tells SVGA to exit to
	DOS when single image viewing is complete.  Default behavior is
	to run the standard user interface after single image viewing.
	
	Added ability to specify path or image name on the command line for
	automatic path selection or image viewing on startup.

	Additionally, 4DOS descriptions of up to 120 characters in length
	are supported in accordance with the specification listed in the
	4DOS 4.0 manual.

        The following command line format replaces that stated in the
	manual:
     
               SVGA [/sbgadrvi4] [/x xres] [/y yres] [/p path] [path/fname...]
     
	The /s option selects single image viewing mode.
        The /b option selects BIOS for screen I/O rather than direct screen
        writes.
        The /g option disables text mode character graphics.
        The /a option selects automatic resolution selection at startup.
        The /d option selects display of 4DOS descriptions at startup.
        The /r option selects file list image resolution display at startup.
        The /v option selects the VESA interface if VESA is installed.
        The /i option uses the current video mode at startup.
        The /4 option selects 43/50 line mode at startup.
        The /x and /y options specify the largest allowable display mode at
        startup.
        The /p option specifies the path SVGA should switch to at startup.
     
        All command line switches are optional, and may be specified in any
        order.
     
	Only command line switches may be set in the SVGA environment
	variable.  Specifying a default path requires the /p switch.


	Troubleshooting

	Adapters based on the Cirrus Logic CL-GD542x graphics controllers
	may not function correctly in VESA modes when more than 2MB of 
	video memory is installed.  This is due to a bug in the Cirrus Logic
	BIOS in which the bank switching code does not check the alternate
	banking bit, and accordingly does not alter it's addressing method
	to accomodate addressing the extra memory.  The result is banding and
	overlapping of the image.  There is no workaround at this time for
	VESA support.  SVGA fully supports the Cirrus Logic family in native
	mode, however.

	